# @rxap/socket-io v19.0.3

## Variables

- [RXAP\_SOCKET\_IO](../wiki/Variable.RXAP_SOCKET_IO)
- [RXAP\_SOCKET\_IO\_NAMESPACE](../wiki/Variable.RXAP_SOCKET_IO_NAMESPACE)
- [RXAP\_SOCKET\_IO\_OPTIONS](../wiki/Variable.RXAP_SOCKET_IO_OPTIONS)
- [RXAP\_SOCKET\_IO\_URL](../wiki/Variable.RXAP_SOCKET_IO_URL)

## Functions

- [provideSocketIo](../wiki/Function.provideSocketIo)
- [withDynamicSocketIoNamespace](../wiki/Function.withDynamicSocketIoNamespace)
- [withDynamicSocketIoOptions](../wiki/Function.withDynamicSocketIoOptions)
- [withDynamicSocketIoUrl](../wiki/Function.withDynamicSocketIoUrl)
- [withSocketIoNamespace](../wiki/Function.withSocketIoNamespace)
- [withSocketIoOptions](../wiki/Function.withSocketIoOptions)
- [withSocketIoUrl](../wiki/Function.withSocketIoUrl)
